/* 
Theme Name: v1
Theme URI:
Description:
Theme Author:
Author URI:
Template: astra 
Version:
Text Domain: v1
License:
License URI:
Tags:
*/


/* Sticky Header (see app.js) */
.site-header { position:fixed !important; transition:all 0.6s ease; background:linear-gradient(180deg,rgb(0,0,0,0.3) 0%,rgb(0,0,0,0) 100%); }
.scrolltop   { opacity:1; top:0;  }
.scrolldown  { opacity:0; top:-100px; }
.scrollup    { opacity:1; top:0;  }


/* Toggle Menu (see app.js) */
.ast-below-header-wrap { transition:all 0.6s ease; display:none; }
.togglemenu { background:rgba(0, 0, 0, 0.2) !important; }
.togglemenu[aria-expanded="true"] { background:rgba(0, 0, 0, 0.4) !important; }
ul#ast-hf-menu-1 { width:320px; }
ul#ast-hf-menu-1 li { width:100%; border-bottom:1px solid #415881; padding:10px; }
ul#ast-hf-menu-1-mobile li { border-bottom:1px solid #415881; }


.site-above-footer-wrap { background-image:url(/wp-content/uploads/2026/02/Rhi-smiling-chart.jpg) !important; background-position:center center; background-size:cover; }




@media only screen and (max-width: 750px) {
	
}
